<!DOCTYPE html>
<html>
    <meta cherset="utf-8">
    <head>
        <meta charset="utf-8">
        <title>Fiesta de Manuela</title>
        <script src="clases.js"></script>
        <script src="objetos.js"></script>
        <link href="estilo.css" rel="stylesheet"> 
    </head>
    <body>
        <div id="marco" class="fiesta">
            <form>

                <input type="button" class="invitado" onclick="listaInvitados()" value="Invitados"><br>
                <input type="button" class="comida" onclick="Papas()" value="Papas"><br>
                <input type="button" class="licor" onclick="Licor()" value="Licor"><br>
                <input type="button" class="gaseosa" onclick="Gaseosa()" value="Gaseosa"><br>
                <input type="button" class="musica" onclick="Musica()" value="Musica"><br>

            </form>
        </div>

        <div id="asistencia" class="invitado" >
        </div>
    </body>
</html>